

.banner_contacts{ display: none; }
.ph_banner_contacts{ display: block !important; width: 100%; }
.contacts{ width: 90% !important; }
.contacts .title{ margin-top: 60px !important; }
.contacts .title p{ font-size: 22px !important; color: #333; line-height: 22px !important; text-align: center; }
.contacts .title img{ margin: 20px auto 20px; display: block; }
.contacts .title font{ font-size: 16px !important; color: #aaa; line-height: 16px !important; display: block; text-align: center; letter-spacing: 7px; }
.contacts .lianxi ul{ margin-top: 6px !important; }
.contacts .lianxi ul li{ float: left; width: 100% !important; height: 206px !important; background: #FFFFFF; box-shadow: 0px 7px 35px 0px rgba(0, 0, 0, 0.1); border-radius: 16px; margin-left: 0px !important; margin-top: 38px !important; }
.contacts .lianxi ul li:first-child{ margin-left: 0px !important; }
.contacts .lianxi ul li img{ display: block; width: 76px; margin: 32px auto 16px !important; }
.contacts .lianxi ul li p{ font-size: 18px !important; width: 100%; text-align: center; line-height: 20px; margin: 0 auto 0 !important; color: #333333; font-weight: bold; }
.contacts .lianxi ul li font{ display: block; letter-spacing: 3px; color: #666; font-size: 16px; margin-top: 14px; text-align: center; }

.buy ul{ margin-top: 52px; }
.buy ul li{ float: left; width: 100% !important; }
.buy ul li:last-child{ width: 219px; }
.buy ul li .steps{ float: left; width:  }
.buy ul li .wen{ float: left; width: 190px !important; margin-left: 30px !important; }
.buy ul li .wen font{ font-size: 16px; color: #7a7a7a; line-height: 16px; margin-top: 19px; display: block; letter-spacing: 1px; }
.buy ul li .wen p{ font-size: 20px; color: #333; margin-top: 17px; }
.buy ul li .next{ display: none !important; }
.buy ul li .ph_next{ display: block !important; margin: 30px 0 30px 29px; }




